uuid: 984fe3ef-e532-4bd9-8937-af7001e7a3bd
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.token
label: Token
description: ''
targetEntityType: menu_link_content
cache: true
